/***** museworld.com style sheet. created 6/1/05 by Kevin Klein dba Adjunct Media (http://www.adjunctmedia.com). İmuseworld/curt siffert because he paid for it. if you have to steal this code then you really need it but at least change some of the goddamned class names for chrissakes. *****/

* { margin:0; padding:0; }
body, html { text-align:center; margin:0 auto; }
body { background:#660000 url(museimages/back.gif) center repeat-y; }

/******************/
/***** =redefined *****/
/******************/

a { color:#8C806B; }
a:hover { text-decoration:none; }

/***** =headers *****/

/* brand this sucka */
h1 { margin:0 auto; width:655px;  text-indent:-5000px; /* hide overflow:hidden from IE5/Mac */ /* \*/ overflow: hidden; /* */ z-index:1; }
h1 a { display:block; background: url(museimages/logo.jpg) top no-repeat; width:655px; height:87px; }
/* h1 a:hover, h1 a:hover { background: url(museimages/logo_over.gif); } */

h2 { text-indent:-5000px; height:110px; }
h3 { margin:6px 0 6px 0; padding:0; font-size:1.4em; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; }
h4 { margin:6px 0 6px 0; padding:0; font-size:1.2em; }

h6#footer { margin:0 auto; background: url(museimages/footer.jpg) top repeat-y; text-indent:-5000px; width:655px; height:396px; }
h6#footer a { display:block; }

/******************/
/***** =list items *****/
/******************/

ul { list-style-type:none; padding:230px 0px 0px 79px; }    
li { padding:2px 0; margin:2px 0; }

/******************/
/***** =utility classes *****/
/******************/



/******************/
/***** =navigation *****/
/******************/

#nav, #navHome { margin:0 auto; text-align:left; background: url(museimages/nav_back.jpg) top no-repeat; width:655px; height:76px; }
#navHome { background: url(museimages/nav_home_back.jpg) top no-repeat; }
/* { margin:0 auto; background: url(museimages/nav_back.gif) no-repeat; width:655px; height:76px; padding:0 142px 0 138px; } */

#nav a { text-decoration:none; }

/* default nav states */
.nav1 { width:93px; height:76px; background: url(museimages/nav_01.jpg) no-repeat 0px 0px; display:block; float:left; text-indent:-5000px; margin-left:138px; }
	a.nav1:link, a.nav1:visited, a.nav1:active { background: url(museimages/nav_01.jpg) no-repeat 0px 0px; }
	a.nav1:hover { background: url(museimages/nav_01.jpg) no-repeat 0px -76px; }

.nav2 { width:101px; height:76px; background: url(museimages/nav_02.jpg) no-repeat 0px 0px; display:block; float:left; text-indent:-5000px; }
	a.nav2:link, a.nav2:visited, a.nav2:active { background: url(museimages/nav_02.jpg) no-repeat 0px 0px; }
	a.nav2:hover { background: url(museimages/nav_02.jpg) no-repeat 0px -76px; }

.nav3 { width:91px; height:76px; background: url(museimages/nav_03.jpg) no-repeat 0px 0px; display:block; float:left; text-indent:-5000px; }
	a.nav3:link, a.nav3:visited, a.nav3:active { background: url(museimages/nav_03.jpg) no-repeat 0px 0px; }
	a.nav3:hover { background: url(museimages/nav_03.jpg) no-repeat 0px -76px; }

.nav4 { width:90px; height:76px; background: url(museimages/nav_04.jpg) no-repeat 0px 0px; display:block; float:left; text-indent:-5000px; }
	a.nav4:link, a.nav4:visited, a.nav4:active { background: url(museimages/nav_04.jpg) no-repeat 0px 0px; }
	a.nav4:hover { background: url(museimages/nav_04.jpg) no-repeat 0px -76px; }
	
/* active states */
.nav1Active { width:93px; height:76px; background: url(museimages/nav_01.jpg) no-repeat 0px -76px; display:block; float:left; text-indent:-5000px; margin-left:138px; }
	a.nav1Active:link, a.nav1Active:visited, a.nav1Active:active { background: url(museimages/nav_01.jpg) no-repeat 0px -76px; }
	a.nav1Active:hover { background: url(museimages/nav_01.jpg) no-repeat 0 0; }

.nav2Active { width:101px; height:76px; background: url(museimages/nav_02.jpg) no-repeat 0px -76px; display:block; float:left; text-indent:-5000px; }
	a.nav2Active:link, a.nav2Active:visited, a.nav2Active:active { background: url(museimages/nav_02.jpg) no-repeat 0px -76px; }
	a.nav2Active:hover { background: url(museimages/nav_02.jpg) no-repeat 0 0; }

.nav3Active { width:91px; height:76px; background: url(museimages/nav_03.jpg) no-repeat 0px -76px; display:block; float:left; text-indent:-5000px; }
	a.nav3Active:link, a.nav3Active:visited, a.nav3Active:active { background: url(museimages/nav_03.jpg) no-repeat 0px -76px; }
	a.nav3Active:hover { background: url(museimages/nav_03.jpg) no-repeat 0 0; }

.nav4Active { width:90px; height:76px; background: url(museimages/nav_04.jpg) no-repeat 0px -76px; display:block; float:left; text-indent:-5000px; }
	a.nav4Active:link, a.nav4Active:visited, a.nav4Active:active { background: url(museimages/nav_04.jpg) no-repeat 0px -76px; }
	a.nav4Active:hover { background: url(museimages/nav_04.jpg) no-repeat 0 0; }
	
/* home navs */
.navHome1 { width:93px; height:76px; background: url(museimages/nav_home_01.jpg) no-repeat 0px 0px; display:block; float:left; text-indent:-5000px; margin-left:138px; }
	a.navHome1:link, a.navHome1:visited, a.navHome1:active { background: url(museimages/nav_home_01.jpg) no-repeat 0px 0px; }
	a.navHome1:hover { background: url(museimages/nav_home_01.jpg) no-repeat 0px -76px; }

.navHome2 { width:101px; height:76px; background: url(museimages/nav_home_02.jpg) no-repeat 0px 0px; display:block; float:left; text-indent:-5000px; }
	a.navHome2:link, a.navHome2:visited, a.navHome2:active { background: url(museimages/nav_home_02.jpg) no-repeat 0px 0px; }
	a.navHome2:hover { background: url(museimages/nav_home_02.jpg) no-repeat 0px -76px; }

.navHome3 { width:91px; height:76px; background: url(museimages/nav_home_03.jpg) no-repeat 0px 0px; display:block; float:left; text-indent:-5000px; }
	a.navHome3:link, a.navHome3:visited, a.navHome3:active { background: url(museimages/nav_home_03.jpg) no-repeat 0px 0px; }
	a.navHome3:hover { background: url(museimages/nav_home_03.jpg) no-repeat 0px -76px; }

.navHome4 { width:90px; height:76px; background: url(museimages/nav_home_04.jpg) no-repeat 0px 0px; display:block; float:left; text-indent:-5000px; }
	a.navHome4:link, a.navHome4:visited, a.navHome4:active { background: url(museimages/nav_home_04.jpg) no-repeat 0px 0px; }
	a.navHome4:hover { background: url(museimages/nav_home_04.jpg) no-repeat 0px -76px; }

/******************/
/***** =layout divs *****/
/******************/

#container, #containerHome { margin:0 auto; text-align:left; background: url(museimages/containerBack.jpg) top repeat-y; width:655px; font-family: Gill Sans, Geneva, Arial, Helvetica, sans-serif; font-size:.9em; }
#containerHome {  background: url(museimages/containerBackHome.jpg) top repeat-y; width:655px; padding-bottom:300px; }

/******************/
/***** =content *****/
/******************/

/* different header museimages for different sections */

#container div#services, #container div#portfolio, #container div#contact, #container div#musings { padding:0px 110px; }

#container div#services { background:url(museimages/header_services.jpg) top no-repeat; }

#container div#portfolio { background:url(museimages/header_portfolio.jpg) top no-repeat; }
	#container div#portfolio div#player { padding:0; text-align:center; height:427px; height:383px; background:url(museimages/portfolio_wrapper.gif) top no-repeat; padding-top:90px; margin-top:0px; }
	
#container div#contact { background:url(museimages/header_contact.jpg) top no-repeat; }

#container div#musings { background:url(museimages/header_musings.jpg) top no-repeat; }

#container p { padding:6px 0px 8px; color:#554F44; }

/******************/
/***** =forms *****/
/******************/

#form { margin:10px 20px 20px 20px; }

.row { padding:4px 0px; clear:both; }

.row .left { float:left; width:60px; vertical-align:top; }
.row .right { float:left; }
